/* CSS Responsive Design */


/* dispositivi generici sotto i 767px*/
 @media screen and (max-width: 767px){
 
 }

/* smartphone verticale */
 @media screen and (max-width: 320px){
   
 }
 /* smartphone orizzontale*/
 @media screen and (min-width: 321px) and (max-width: 480px){
   
 }
 /* misure intermedie smartphone e tablet */
 @media screen and (min-width: 481px) and (max-width:767px){
   
 }
 
 /* dispositivi generici sopra i 768px*/
 @media screen and (min-width: 768px){
 
 }
 /* tablet */
 @media screen and (min-width: 768px) and (max-width:1023px){
   
 }
 /* iPad e monitor piccoli*/
 @media screen and (min-width: 1024px) and (max-width:1200px){
   
 }
 /* monitor wide */
 @media screen and (min-width: 1201px){
   main {
	   width: 1200px;
   }